@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, main, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;font-weight: normal;vertical-align: baseline;background: transparent;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, main, section {display: block;}html {-webkit-text-size-adjust: 100%;}body {color: #111111;font: 16px / 1.231 sans-serif;*font-size: small;*font: x-small;-webkit-text-size-adjust: none;}nav ul {list-style: none;}blockquote, q {quotes: none;}blockquote:before,blockquote:after {content: '';content: none;}q:before,q:after {content: '';content: none;}a {text-decoration:none;}* {box-sizing: border-box;}hr {display: block;height: 1px;border: 0;border-top: 1px solid #cccccc;margin: 1em 0;padding: 0;}input, select {vertical-align: middle;-webkit-appearance: none;-moz-appearance: none;appearance: none;}p {margin-bottom: 0;}ul li, ol li {list-style: none;}table{border-collapse:collapse;border-spacing:0px;}img {vertical-align: top;width:100%;max-width:100%;height:auto;}
html {
    scroll-behavior: smooth;
}
.txtBold {
    font-weight: bold;
}
.container {
    width: 100%;
    padding: 0 20px;
}
.cta-btn {
    padding: 32px 0;
}
.cta-btn .notice {
    width: 220px;
    margin: 0 auto 10px auto;
}
.cta-btn a {
    display: block;
    padding: 16px 0;
    background: #ea5519;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 23px;
    letter-spacing: 0.02em;
    color: #fff;
}
.cta-btn a:after {
    display: inline-block;
    content: ">";
    font-weight: normal;
    padding-left: 8px;
}
.cont_title {
    font-weight: bold;
    font-size: 20px;
    line-height: 1;
    color: #111;
}
.sectionTitle .title {
    font-family: Hind;
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 0.08em;
    line-height: 34px;
    text-align: left;
    color: #111;
}
.sectionTitle .sub {
    font-weight: normal;
    font-size: 12px;
    letter-spacing: 0.04em;
    line-height: 28px;
    text-align: left;
    color: #666;
}
.header {
    border-bottom: #E6E6E6 1px solid;
    padding: 15px 0;
}
.header .container {
    padding: 0 8px;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.header #logo a {
    background-image: url(img/logo.svg);
    background-position: 0px 0px;
    display: block;
    text-indent: -9999px;
    background-size: 193px 33px;
    width: 193px;
    height: 33px;
}
.header .nav ul {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    padding-top: 4px;
}
.header .nav ul li {
    padding-left: 16px;
}
.header .nav ul li a {
    color: #000000;
    font-size: 14px;
}
#hero .container {
    padding: 0;
}
#hero .container .heroText {
    margin-top: 32px;
    padding: 0 20px;
}
#hero .container .heroText p {
    font-size: 14px;
    line-height: 1.8;
}
#hero .container .heroText p br{
    display: none;
}
.bg_gray {
    background-color: #F4F4F4;
}
.feature-card {
    padding: 0 0 64px 0;
}
.point-card {
    padding: 64px 0;
}
.multipleLocations {
    padding: 64px 0 0 0;
}
#plan {
    padding: 80px 0 64px 0;
}
.card_layout {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 32px;
}
.card_layout .card_content {
    background-color: #ffffff;
}
.card_layout .card_content .card_text {
    padding: 16px;
}
.card_layout .card_content .card_text p {
    font-size: 14px;
    line-height: 1.6;
}
.card_layout .card_content .card_text p+p,
.card_layout .card_content .card_text h3+p {
    margin-top: 16px;
}
.card_layout .card_content .card_text .boldtext {
    font-size: 16px;
    font-weight: bold;
}

.section_text_box {
    padding: 32px 0;
    font-size: 14px;
    line-height: 1.8;
}

.point-card .point_block {
    margin-top: 32px;
}
.point-card .point_block:nth-of-type(1) {
    margin-top: 0;
}

#plan .plan_price {
    padding: 16px;
    border-top: #E6E6E6 1px solid;
    text-align: right;
}
#plan .plan_price .price_box {
    font-size: 24px;
    font-weight: bold;
}
#plan .plan_price .price_box span {
    font-size: 18px;
    font-weight: bold;
}
#plan .room_map {
    margin-top: 32px;
    background-color: #fff;
    padding: 10px;
}
#plan .plan_benefits {
    margin: 32px 0 0 0;
}
#plan .plan_benefits .cont_title {
    margin-bottom: 32px;
}
#access {
    padding-top: 80px;
}
#access .shopInfo {
    margin-top: 32px;
}
#access .shopInfo .list_table dt,
#access .shopInfo .list_table dd{
    padding: 16px;
    font-size: 16px;
    line-height: 1.4;
}
#access .shopInfo .list_table dt {
    background-color: #FBFBFB;
    font-weight: bold;
}
#access .map {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    height: 0;
    margin-top: 32px;
}
#access .map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 821px) {
    .container {
        width: 960px;
        margin: 0 auto;
        padding: 0;
    }
    .cta-btn {
        padding: 64px 0;
    }
    .cta-btn .notice {
        width: 320px;
    }
    .cta-btn a {
        padding: 24px 0;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        transition: all 0.25s;
    }
    .cta-btn a:hover {
        opacity: 0.7;
    }
    .sectionTitle .title {
        font-size: 34px;
    }
    .sectionTitle .sub {
        font-weight: normal;
        font-size: 14px;
    }
    .header {
        padding: 0;
    }
    .header .container {
        width: 960px;
        margin: 0 auto;
        padding: 16px 0;
    }
    .header #logo a {
        background-size: 238px 39px;
        width: 238px;
        height: 39px;
    }
    .header .nav ul li a {
        font-size: 18px;
        transition: all 0.25s;
    }
    .header .nav ul li a:hover {
        opacity: 0.7;
    }
    #hero .container .heroText {
        padding: 0 32px;
    }
    #hero .container .heroText p {
        font-size: 16px;
        line-height: 28px;
    }
    #hero .container .heroText p br{
        display: block;
    }
    .card_layout {
        display: flex;
        flex-direction: row;
        gap: 30px;
    }
    .card_layout .card_content {
        width: 300px;
        display: flex;
        flex-direction: column;
    }
    .point-card .point_block {
        margin-top: 64px;
    }
    #plan .card_layout {
        flex-wrap: wrap;
        gap: 64px;
    }
    #plan .card_layout .card_content {
        width: 448px;
    }
    #plan .card_layout .card_content .plan_price {
        margin-top: auto;
    }
    #plan .room_map {
        margin-top: 64px;
        padding: 20px;
    }
    #plan .plan_benefits {
        margin: 64px 0 0 0;
    }
    #access .shopInfo .list_table {
        display: flex;
        flex-wrap: wrap;
    }
    #access .shopInfo .list_table dt,
    #access .shopInfo .list_table dd{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }
    #access .shopInfo .list_table dt {
        width: 10%;
    }
    #access .shopInfo .list_table dd {
        width: 90%;
    }
}

.footer {
    background-color: #000000;
    text-align: center;
    padding: 16px;
}
.footer .copyright {
    font-size: 12px;
    color: #ffffff;
}